adal-lua

$ luarocks install adal-lua

Versions

0.0.2-13 years ago62 downloads
0.0.1-13 years ago50 downloads

Dependencies

lbase64 >= 20120820
lua-cjson >= 1.0
LuaCrypto >= 0.3.2

Manifests